{
  "title":"lec16notes.pdf",
  "description": "Supplemental handout for Lecture 16. Guest lecturer: Matthew Bunn, Harvard University.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/2f1945e13a0add353d8b60030c421af5_lec16notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
